Subject: :( can't get gnuwin32 to find includes
From: [email-masked] (AngelFuck)

8 Sep 1997 14:48:38 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (Win95; I)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Hi,

        Can someone show me what my autoexec.bat file needs to look like
so that I can compilse programs just using like gcc -o blah blah.c .
When i try that on my system right now it says that it cannot find the
include files to do it with nor cpp . I just put the cpp.exe into my
path so that it finds it but still the main problem is the include and
anyone can help resolve this problem I will appreciate very much.

Thanx,

Brandon

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".